Subject: bug#51826: qt packages (e.g. pcmanfm-qt) missing wayland qt module

From: Josselin Poiret <[email-masked]>
Date: Sun, 14 Nov 2021 13:44:17 +0000

Hello,

This plugin is packaged as a part of qtwayland, and `guix shell --pure
--preserve="^(XDG_|WAYLAND_DISPLAY)" bash pcmanfm-qt qtwayland -- bash
-c "QT_QPA_PLATFORM=wayland pcmanfm-qt"` does work as expected (whereas
it does not if I leave out qtwayland).  You might want to install
qtwayland in your profile for it to work.

Best,
Josselin Poiret